@charset "utf-8";
.shdn_ttl{
    display: block;
}
@media (min-width: 751px) {
    .shdn_table{
        font-size: 13rem;
    }
    .shdn_ttl{
        line-height: calc(30 / 24);
        text-indent: -12rem;
        padding-left: 12rem;
    }
}
@media (max-width: 750px) {
    .shdn_table{
        font-size: 20rem;
    }
    .shdn_table_controller{
        font-size: 17rem;
    }
}